<?php
require("../../class/connect.php");
include("../../class/config.php");
include("../../class/db_sql.php");
include("../../class/q_functions.php");
include("../../class/user.php");
include("../../class/MemberLevel.php");
$link=db_connect();
$empire=new mysqlquery();
$editor=1;
//是否登陆
$user=islogin();
$r=ReturnUserInfo($user[userid]);
$userdate=0;
//时间
if($r[userdate])
{
	$userdate=$r[userdate]-time();
	if($userdate<=0)
	{
		$userdate=0;
	}
	else
	{
		$userdate=round($userdate/(24*3600));
	}
}
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp>控制面板</a>&nbsp;>&nbsp;我的状态";
@include("../../data/template/cp_1.php");
?><br> 
<table width="50%" border="0" align="center" cellpadding="3" cellspacing="1" class="tableborder">
  <tr class="header"> 
    <td height="25" colspan="2">我的信息</td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="25">用户名:</td>
    <td height="25"> 
      <?=$user[username]?>
    </td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td width="33%" height="25">当前时间:</td>
    <td width="67%" height="25"> 
      <?=date("Y-m-d H:i:s")?>
    </td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="25">会员等级:</td>
    <td height="25"> 
      <?=$level_r[$r[groupid]][groupname]?>
    </td>
  </tr>
  <tr bgcolor="#FFFFFF">
    <td height="25">剩余天数:</td>
    <td height="25"> 
      <?=$userdate?>
      天 </td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="25">剩余点数:</td>
    <td height="25"> 
      <?=$r[userfen]?>
      点</td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="25">帐户余额:</td>
    <td height="25"> 
      <?=$r[money]?>
      元 </td>
  </tr>
</table>
<br>
<?
db_close();
$empire=null;
@include("../../data/template/cp_2.php");
?>
